<?xml version="1.0" encoding="UTF-8"?>
<activity type="matching-sentence">
	<rubric><![CDATA[<b>Match the question beginnings and endings.</b>]]></rubric>
	<noofsentence>8</noofsentence> 
	<!--sound url="content/matching-sentence/assets/dialogue.mp3"/--> <!-- for listen button audio -->
<!--
	This tag wil be used to specify the type of exercise the game is going to be, there can be any four out of the given values that could be used, 'none', 'number'. Also:  'dialouge' [sic], but only with random=false 
-->
	<columns dialougeCounter="number"/>
	<firstcolumn>
		<item><![CDATA[Where did you take shelter]]></item>
		<item><![CDATA[Did your parents go]]></item>
		<item><![CDATA[Did they get wet in]]></item>
		<item><![CDATA[When did you]]></item>
		<item><![CDATA[Why did Helena close]]></item>
		<item><![CDATA[Who called]]></item>
		<item><![CDATA[Did the lightning]]></item>
		<item><![CDATA[How many children]]></item>
	</firstcolumn>
	<secondcolumn>
		<item><![CDATA[during the tornado?]]></item>
		<item><![CDATA[out in the blizzard?]]></item>
		<item><![CDATA[the thunderstorm?]]></item>
		<item><![CDATA[hear the weather report?]]></item>
		<item><![CDATA[the windows?]]></item>
		<item><![CDATA[your parents?]]></item>
		<item><![CDATA[hit a tree?]]></item>
		<item><![CDATA[took shelter in the city hall?]]></item>
	</secondcolumn>
</activity>